@charset "utf-8";

#fp-nav { display:none; }
.section { position:relative; background-size:cover!important; overflow:hidden; padding:120px 0; }

.ban-swiper .swiper-slide .pcBox { width:100%; }
.ban-swiper .swiper-slide .sjBox { display:none; }
 
.swiper-pagination-ban { position:absolute; right:0; left:0; text-align:center; bottom:40px; z-index:2; }
.swiper-pagination-ban .swiper-pagination-bullet { width:10px; height:10px; border:1px solid #0a65c2; background:#fff; border-radius:100%; margin:0 5px; opacity:1; }
.swiper-pagination-ban .swiper-pagination-bullet-active { background:#0a65c2; }

@media all and (max-width:1780px){
	.section { padding:80px 0; }
}
@media all and (max-width:1280px){
	
}
@media all and (max-width:1200px){
	.section { padding:40px 0; }
	.section { height:auto!important; }
	.section .fp-tableCell { height:auto!important; }
	
	.ban-swiper .swiper-slide .pcBox { display:none; }
	.ban-swiper .swiper-slide .sjBox { display:block; }
	
	.swiper-pagination-ban { display:block; }
	
	
	.swiper-pagination-ban {  bottom:20px; }
	.swiper-pagination-ban .swiper-pagination-bullet { width:6px; height:6px; }
}

.section1 { padding:0; }
.section4 { padding:0; }

.aArea { color:#fff; text-align:center; line-height:1.1; }
.aArea .wrap { max-width:1350px; }
.aArea .p1 { font-size:28px; font-weight:bold; }
.aArea .p2 { font-size:40px; font-weight:bold; margin-top:25px; }
.aArea .p3 { margin-top:45px; font-size:16px; line-height:2; }
.aArea .p4 { max-width:720px; margin:70px auto 0; }
.aArea .p4 ul li { float:left; width:33.33%; font-size:16px; }
.aArea .p4 ul li .p41 i { font-size:56px; margin-right:10px; font-weight:bold; }
.aArea .p4 ul li .p41 em { position:relative; top:-30px; left:-15px; }
.aArea .p4 ul li .p42 { margin-top:15px; }
.aArea .p5 { margin-top:75px; }
.aArea .p5 a { display:inline-block; width:170px; line-height:50px; background:#0a65c2; color:#fff; font-size:16px; }
.aArea .p5 a i { padding-right:15px; background:url(a01.png) no-repeat center right; }

@media all and (max-width:1780px){
	.aArea .p1 { font-size:24px; }
	.aArea .p2 { font-size:34px; margin-top:25px; }
	.aArea .p3 { margin-top:35px; font-size:16px; line-height:2; }
	.aArea .p4 { max-width:720px; margin:50px auto 0; }
	.aArea .p4 ul li .p41 i { font-size:48px; }
	.aArea .p5 { margin-top:40px; }
}
@media all and (max-width:1200px){
 
	.aArea .p1 { font-size:18px; }
	.aArea .p2 { font-size:20px; margin-top:10px; line-height:1.6; }
	.aArea .p2 span { display:block; }
	.aArea .p3 { margin-top:25px; font-size:14px; line-height:1.6; }
	.aArea .p4 { max-width:100%; margin:30px auto 0; }
	.aArea .p4 ul li { float:left; width:33.33%; font-size:12px; }
	.aArea .p4 ul li .p41 i { font-size:30px; margin-right:5px; }
	.aArea .p4 ul li .p41 em { top:-20px; left:-12px; }
	.aArea .p4 ul li .p42 { margin-top:10px; }
	.aArea .p5 { margin-top:25px; }
	.aArea .p5 a { width:150px; line-height:40px; font-size:14px; }
}

.bArea { position:relative; }
.bArea .swiper-slide a { position:relative; display:block; width:100%; height:100vh; color:#fff; overflow:hidden; }
.bArea .swiper-slide .pic { width:100%; height:100vh; transition: all 0.6s; background-size:cover!important; }
.bArea .swiper-slide .txt { position:absolute; left:0; right:0; top:25vh; text-align:center; z-index:5; }
.bArea .swiper-slide .txt .p1 .img02 { display:none; }
.bArea .swiper-slide .txt .p2 { font-size:24px; margin-top:45px; }
.bArea .swiper-slide .txt .p3 { font-size:16px; margin-top:50px; }

.bArea .swiper-slide:hover .pic { transform: scale(1.1)!important; }
.bArea .swiper-slide:hover .txt .p1 .img01 { display:none; }
.bArea .swiper-slide:hover .txt .p1 .img02 { display:inline-block; }

.swiper-pagination-b01 { display:none; width:100%; text-align:center; margin-top:20px; }
.swiper-pagination-b01 .swiper-pagination-bullet { display:inline-block; background:#ddd; margin:0 3px; opacity:1; }
.swiper-pagination-b01 .swiper-pagination-bullet-active { background:#0a65c2; }

 
.bArea .btn { position:absolute; top:50%; transform: translateY(-50%);  width:50px; height:50px; background-size:cover!important; cursor:pointer; z-index:5; }
.bArea .prev-b01 { background:url(b01.png) no-repeat center; left:2%; }
.bArea .next-b01 { background:url(b02.png) no-repeat center; right:2%; }

.bArea .prev-b01:hover { background:url(b03.png) no-repeat center; }
.bArea .next-b01:hover { background:url(b04.png) no-repeat center; }

@media all and (max-width:1780px){
	.bArea .swiper-slide .txt .p1 img { height:80px; width:auto; }
	.bArea .swiper-slide .txt .p2 { font-size:20px; margin-top:30px; }
	.bArea .swiper-slide .txt .p3 { font-size:14px; margin-top:40px; }
}
@media all and (max-width:1200px){
	.bArea { padding:30px 0; }
	
	.bArea .swiper-slide a { height:300px; }
	.bArea .swiper-slide .pic { height:300px; }
	.bArea .swiper-slide .txt { top:50%; transform: translateY(-50%); }
	.bArea .swiper-slide .txt .p1 img { height:40px; width:auto; }
	.bArea .swiper-slide .txt .p2 { font-size:16px; margin-top:20px; }
	.bArea .swiper-slide .txt .p3 { font-size:14px; margin-top:20px; }
	
	.swiper-pagination-b01 { display:block; }
	
	.bArea .btn {  width:30px; height:30px; }
}

 
.cArea .hd { text-align:center; color:#fff; font-weight:bold; }
.cArea .hd .p1 { font-size:28px;  display:none; }
.cArea .hd .p2 { font-size:40px; max-width:820px; margin:15px auto 0; margin-top:0!important; }
.cArea01 { margin-top:50px; }
.cArea01 ul li { float:left; width:24%; margin-right:1.33%; padding:40px 30px 0 30px; min-height:410px; line-height:1.1; background:rgba(255,255,255,0.7); box-sizing: border-box; }
.cArea01 ul li:last-child { margin-right:0; }
.cArea01 ul li .p1 { font-size:16px; color:#333; line-height:60px; }
.cArea01 ul li .p1 i { font-size:56px; color:#0a65c2; font-weight:bold; margin-right:10px; }
.cArea01 ul li .p1 em { position:relative; top:-30px; left:-20px; }
.cArea01 ul li .p2 { font-size:24px; color:#333; margin-top:10px; }
.cArea01 ul li .p3 { margin-top:30px; font-size:16px; color:#666; line-height:30px; height:120px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box;  -webkit-box-orient:vertical; -webkit-line-clamp:4; }
.cArea01 ul li .p4 { margin-top:30px; line-height:50px; font-size:14px; color:#333; text-align:center; }

.cArea01 ul li:nth-child(1) .p1 i { font-size:44px; }
.cArea01 ul li:nth-child(3) .p1 i { font-size:44px; }


.cArea01 ul li:hover { background:#fff; }
.cArea01 ul li:hover .p4 { background:#0a65c2; color:#fff; }

@media all and (max-width:1780px){
 
	.cArea .hd .p1 { font-size:24px; }
	.cArea .hd .p2 { font-size:34px; max-width:690px; margin:15px auto 0; }
	.cArea01 { margin-top:30px; }
	.cArea01 ul li { float:left; width:24%; margin-right:1.33%; padding:30px 20px 0 20px; min-height:330px; }
	.cArea01 ul li:last-child { margin-right:0; }
	.cArea01 ul li .p1 { font-size:14px; line-height:50px; }
	.cArea01 ul li .p1 i { font-size:48px; margin-right:10px; }
	.cArea01 ul li .p1 em { top:-30px; left:-15px; }
	
	.cArea01 ul li:nth-child(1) .p1 i { font-size:36px; }
	.cArea01 ul li:nth-child(3) .p1 i { font-size:36px; }
	
	.cArea01 ul li .p2 { font-size:18px; margin-top:15px; }
	.cArea01 ul li .p3 { margin-top:20px; font-size:14px; line-height:25px; height:100px; -webkit-line-clamp:4; }
	.cArea01 ul li .p4 { margin-top:30px; line-height:40px; }
}
@media all and (max-width:1200px){
 
	.cArea .hd .p1 { font-size:18px; }
	.cArea .hd .p2 { font-size:20px; max-width:100%; margin:10px auto 0; }
	.cArea01 { margin-top:20px; }
	.cArea01 ul li { float:left; width:49%; margin-right:2%; padding:30px 4% 0 4%; min-height:260px; }
	.cArea01 ul li:nth-child(2n) { margin-right:0; }
	.cArea01 ul li:nth-child(n + 3) { margin-top:2%; }
	.cArea01 ul li .p1 { font-size:12px; line-height:35px; }
	.cArea01 ul li .p1 i { font-size:30px; margin-right:5px; }
	.cArea01 ul li .p1 em { top:-20px; left:-12px; }
	
	.cArea01 ul li:nth-child(1) .p1 i { font-size:20px; }
	.cArea01 ul li:nth-child(3) .p1 i { font-size:20px; }
	
	.cArea01 ul li .p2 { font-size:16px; margin-top:10px; }
	.cArea01 ul li .p3 { margin-top:20px; font-size:14px; line-height:25px; height:75px; -webkit-line-clamp:3; }
	.cArea01 ul li .p4 { margin-top:20px; line-height:40px;  }
}
@media all and (max-width:400px){
	.cArea01 ul li { float:none; width:100%; margin-right:0; padding:30px 4% 0 4%; min-height:260px; }
	.cArea01 ul li:nth-child(2n) { margin-right:0; }
	.cArea01 ul li:nth-child(n + 2) { margin-top:2%; }
}

 
.dArea .hd { line-height:45px; }
.dArea .hd .p1 { float:left; font-size:40px; font-weight:bold; color:#fff; }
.dArea .hd .p2 { float:right; font-size:16px; }
.dArea .hd .p2 a { color:#fff; }
.dArea01 { margin-top:30px; }
.dArea01 ul li a { display:block; padding:25px 0; }
.dArea01 ul li .pic { float:left; width:300px; overflow:hidden; }
.dArea01 ul li .pic img { transition: all 0.6s; }
.dArea01 ul li .txt { float:right; width:calc(100% - 340px); color:#fff; }
.dArea01 ul li .txt .p1 { font-size:24px; line-height:50px; height:50px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.dArea01 ul li .txt .p2 { font-size:16px; }
.dArea01 ul li .txt .p3 { font-size:16px; margin-top:10px; line-height:20px; height:20px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.dArea01 ul li .txt .p4 { margin-top:20px; }
.dArea01 ul li .txt .p4 i { display:inline-block; font-size:16px; padding-right:35px; background:url(d01.png) no-repeat center right; }

.dArea01 ul li:hover { background:rgba(0,0,0,0.3); }
.dArea01 ul li:hover .pic img { transform: scale(1.1)!important; }

@media all and (max-width:1780px){
 
	.dArea .hd { line-height:35px; }
	.dArea .hd .p1 { float:left; font-size:34px; }
	.dArea .hd .p2 { float:right; font-size:14px; }

	.dArea01 { margin-top:20px; }
	.dArea01 ul li a { padding:20px 0; }
	.dArea01 ul li .pic { float:left; width:250px; }
	.dArea01 ul li .txt { float:right; width:calc(100% - 280px); padding-top:15px; }
	.dArea01 ul li .txt .p1 { font-size:18px; line-height:20px; height:20px; }
	.dArea01 ul li .txt .p2 { font-size:14px; margin-top:10px; }
	.dArea01 ul li .txt .p3 { font-size:14px; margin-top:10px; }
	.dArea01 ul li .txt .p4 { margin-top:20px; }
	.dArea01 ul li .txt .p4 i { font-size:14px; padding-right:35px; }
}
@media all and (max-width:1200px){
 
	.dArea .hd { line-height:25px; }
	.dArea .hd .p1 { float:left; font-size:20px; }
	.dArea .hd .p2 { float:right; font-size:14px; }

	.dArea01 { margin-top:10px; }
	.dArea01 ul li a { padding:15px 0; }
	.dArea01 ul li .pic { float:left; width:180px; }
	.dArea01 ul li .txt { float:right; width:calc(100% - 200px); padding-top:0; }
	.dArea01 ul li .txt .p1 { font-size:16px; line-height:20px; height:20px; }
	.dArea01 ul li .txt .p2 { font-size:14px; margin-top:5px; }
	.dArea01 ul li .txt .p3 { font-size:14px; margin-top:5px; }
	.dArea01 ul li .txt .p4 { margin-top:10px; }
	.dArea01 ul li .txt .p4 i { font-size:14px; padding-right:35px; background-size:13px 10px; }
}
@media all and (max-width:400px){
	.dArea01 { margin-top:10px; }
	.dArea01 ul li a { padding:15px 0; }
	.dArea01 ul li .pic { float:none; width:100%; }
	.dArea01 ul li .txt { float:none; width:100%; padding-top:15px; }
}

 
.eArea .hd { line-height:1.1; font-weight:bold; }
.eArea .hd .p1 { font-size:28px; color:#0a65c2; display:none; }
.eArea .hd .p2 { font-size:40px; color:#333; line-height:1.5; margin-top:0; }

.eArea01 { position:relative; margin-top:65px; }
.eArea01 .swiper-slide a { display:block; border:1px solid #eff0f2; overflow:hidden; }
.eArea01 .swiper-slide a img { transition: all 0.6s; }
.eArea01 .swiper-slide p { display:none; }

.eArea01 .swiper-slide:hover a img { transform: scale(1.3)!important; }

.eArea01 .btn { position:absolute; top:-180px; right:0; font-size:0; z-index:2; }
.eArea01 .btn .btn01 { display:inline-block; margin-left:20px; width:60px; height:60px; border:1px solid rgba(0,0,0,0.2); border-radius:100%; cursor:pointer; }
.eArea01 .btn .prev-e01 { background:url(e01.png) no-repeat center; }
.eArea01 .btn .next-e01 { background:url(e02.png) no-repeat center; }
 
.eArea01 .btn .prev-e01:hover { background:url(e03.png) no-repeat center #0a65c2; border-color:#0a65c2; }
.eArea01 .btn .next-e01:hover { background:url(e04.png) no-repeat center #0a65c2; border-color:#0a65c2; }

@media all and (max-width:1780px){
 
	.eArea .hd .p1 { font-size:24px; }
	.eArea .hd .p2 { font-size:34px; margin-top:0; }

	.eArea01 { margin-top:35px; }
 
	.eArea01 .btn { top:-120px;  }
	.eArea01 .btn .btn01 { margin-left:15px; width:40px; height:40px; }
}
@media all and (max-width:1200px){
 
	.eArea .hd { text-align:center;}
	.eArea .hd .p1 { font-size:18px; }
	.eArea .hd .p2 { font-size:20px; margin-top:0; }

	.eArea01 { margin-top:25px; }
 
	.eArea01 .btn { position:relative; top:auto; right:auto; margin-top:20px; text-align:center; }
	.eArea01 .btn .btn01 { display:inline-block; margin:0 5px; width:30px; height:30px; background-size:15px 11px!important; }
}





@media all and (max-width:1780px){
	
}
@media all and (max-width:1280px){
	
}
@media all and (max-width:1200px){
	
}









